Anonymous Login
2019-06-24 22:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001537v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001537: tasks per user: displays wrong time period
Descriptiondesired time period is shown as may 19 o may 19.

task displayed is may 20 to may 20
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003424

caseydk (administrator)

There were timezone math issues. Resolved in development:
https://github.com/web2project/web2project/commit/fd0ecca24b20e6ea50a99edf67b81b67c0f3ad54
+Notes

-Issue History
Date Modified Username Field Change
2014-05-19 10:45 opto New Issue
2014-06-06 23:29 caseydk Note Added: 0003424
2014-06-06 23:29 caseydk Status new => resolved
2014-06-06 23:29 caseydk Resolution open => fixed
2014-06-06 23:29 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History